View Issue Details

IDProjectCategoryView StatusLast Update
0016865CentOS-7crypto-utilspublic2019-12-27 06:38
Reporterzhaofengshou 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionwon't fix 
Product Version 
Target VersionFixed in Version 
Summary0016865: BDSA-2015-0055 (CVE-2013-7459) and BDSA-2018-0396 (CVE-2018-6594) found in python2-crypto-2.6.1.16
DescriptionUsing Synopsys Blackduck Hub to scan python2-crypto-2.6.1.16, there are two security risks: BDSA-2015-0055 (CVE-2013-7459) and BDSA-2018-0396 (CVE-2018-6594) .
TagsNo tags attached.
abrt_hash
URL

Activities

tigalch

tigalch

2019-12-27 06:38

manager   ~0035901

EL6 and 7 are not affected by the first CVE
The second is a "will not fix"

Issue History

Date Modified Username Field Change
2019-12-27 03:22 zhaofengshou New Issue
2019-12-27 06:38 tigalch Status new => closed
2019-12-27 06:38 tigalch Resolution open => won't fix
2019-12-27 06:38 tigalch Note Added: 0035901